• FYI@all new content creators. Make sure the links to your mods and patches are in accordance to our forum rules regarding Monetization! Modders breaking them will find their corresponding threads removed without further warning or notice and their accounts banned as we see fit! As of the 24/11/2019 we no longer allow any form of Monetization for mods/patches that our members make. For further in detail information please check out the following thread: General Rules regarding Filesharing and Monetization By reading and dismissing this notice you hereby accept this policy and agree to its terms. Any violation to this will result in disciplinary action. Thanks for your attention!

superpatch 3 crash (ajax)

maniac2003

Conference
6 August 2004
Netherlands
Hi folks,

I just installed PES again (yeah I quite for a while)
I installed superpatch 2 (everything works fine) then I installed superpatch 3 and everythings fine again.
But when I play with Ajax (Eredivisie) the game crashes.
Does anyone know a solution ?

Grtz,

EDIT:
I tested some more and it has something to do with kitserver. Because if I remove kitserver i can play with Ajax. Currently I use kitserver 5.1.2
 
Last edited:
G

Gorskino10

Guest
well i dont kno i got 3.0 and ajax work on mine it maybe your option file u need the superpatch one or it may be your kitserver just download all the superpatch stuff
 

maniac2003

Conference
6 August 2004
Netherlands
@ Babi: Waar kan ik de laatste downloaden ? (ik dacht dat dit de laatste versie was)

@ only1tevev: I used the optionfile which came with the 3.0 patch.
And as far as I know I have installed all the stuff.
But some posts are not that clearly written, so it is possible that I've missed something.
 
R

roryf

Guest
copy a diff kit over in the kitserver dir (for instance feynord) and it will work. not the best solution, i know.
 
Top Bottom